<template>
  <section id="services">
    <div class="heading">
      <h1><b>SERVICES</b></h1>
      <p class="text-center">
        Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex
        aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos
        quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat
        sit in iste officiis commodi quidem hic quas.
      </p>
    </div>
    <el-container>
      <el-row :gutter="20" class="cards-data">
        <el-col :lg="6" :xs="24" :sm="12" :md="12">
          <el-card class="card shadow">
            <img class="py-3" src="@/assets/images/icons8-basketball-50.png" />
            <h2 class="card-title">Lorem Ipsum</h2>
            <p class="card-text">
              Voluptatum deleniti atque corrupti quos dolores et quas molestias
              excepturi
            </p>
          </el-card>
        </el-col>
        <el-col :lg="6" :xs="24" :sm="12" :md="12">
          <el-card class="card shadow">
            <img class="py-3" src="@/assets/images/icons8-document-50.png" />
            <h2 class="card-title">Sed ut perspici</h2>
            <p class="card-text text-left">
              Duis aute irure dolor in reprehenderit in voluptate velit esse
              cillum dolore
            </p>
          </el-card>
        </el-col>
        <el-col :lg="6" :xs="24" :sm="12" :md="12">
          <el-card class="card shadow">
            <img class="py-3" src="@/assets/images/icons8-speedometer-50.png" />
            <h2 class="card-title">Magni Dolores</h2>
            <p class="card-text text-left">
              Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
              officia
            </p>
          </el-card>
        </el-col>
        <el-col :lg="6" :xs="24" :sm="12" :md="12">
          <el-card class="card shadow">
            <img
              class="py-3"
              src="@/assets/images/icons8-stack-of-paper-30.png"
            />
            <h2 class="card-title">Nemo Enim</h2>
            <p class="card-text text-left">
              At vero eos et accusamus et iusto odio dignissimos ducimus qui
              blanditiis
            </p>
          </el-card>
        </el-col>
      </el-row>
    </el-container>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#services {
  padding: 2% 5%;
  background-color: #f3f5fa;
  .heading {
    padding-bottom: 2rem;
    h1 {
      color: #37517e;
      text-align: center;
      font-size: 30px;
    }
  }
  .cards-data {
    padding: 0 30px;
  }
  .card {
    transition: 0.3s;
    border-radius: 0px;
    width: 100%;
    text-align: left;

    img {
      width: 30px;
      padding-bottom: 15px;
      padding-top: 50px;
    }
    h2 {
      color: #37517e;
      font-size: 25px;
      padding-bottom: 15px;
      text-align: left;
    }
    p {
      padding-bottom: 15px;
      padding-right: 30px;
    }
    &:hover {
      transform: translate(0, -10px);
      h2 {
        color: #47b2e4;
      }
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .card {
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .card {
    margin-bottom: 24px;
  }
}
</style>
